<?php get_header(); ?>
<div id="slide">
<div class="flexslider">
	<ul class="slides">
	<?php 
		$slide = get_option('bost_slide_cat');
		$count = get_option('bost_slide_count');
		$slide_query = new WP_Query( 'category_name='.$slide.'&posts_per_page='.$count.'' );
		while ( $slide_query->have_posts() ) : $slide_query->the_post();
		$do_not_duplicate[] = $post->ID 
	?>	
	<li>
	<a href="<?php the_permalink() ?>"><img class="slideimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php echo get_image_url()?>&amp;h=350&amp;w=980&amp;zc=1" title="" alt="" /></a>
	<div class="flex-caption">
	<?php wpe_excerpt('wpe_excerptlength_aside', ''); ?>
	</div>
	</li>
	<?php endwhile; ?>
	</ul>
</div>
</div>

<div id="content">

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
<?php  if (in_array($post->ID, $do_not_duplicate)) continue;?>

<div class="post" id="post-<?php the_ID(); ?>">

	<div class="post-image clearfix">
		<div class="combadge"><?php comments_popup_link('0', '1', '%'); ?></div>
		<div class="post-meta">
			<span><?php the_author_posts_link(); ?></span>
			<span><?php the_time('F - j , Y'); ?></span>
			<span><a href="<?php the_permalink() ?>">Read full article</a></span>
		</div>
		<div class="imagebox"> <a href="<?php the_permalink() ?>"><img class="postimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php echo get_image_url()?>&amp;h=200&amp;w=485&amp;zc=1" title="" alt="" /></a></div>
	</div>

	<div class="title">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	</div>
		
	<div class="entry">
	<?php ( get_option('bost_home')== "post") ? the_content('Read the rest of this entry &raquo;') :  wpe_excerpt('wpe_excerptlength_index', ''); ?>
	<div class="clear"></div>
	</div>

</div>

<?php endwhile; ?>

<div class="clear"></div>

<?php getpagenavi(); ?>
<?php else : ?>
		<h1 class="title">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>
  
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>